<template>
  <div>
	  {{ msg }} 
  </div>
</template>

<script>
export default {
  name: 'hello',
  data () {
    return {
      msg: 'wubba lubba dub dub'
    }
  },
  computed: {
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
